RubyGems Navigation menu

ibm_db 2.5.11-x86-mingw32

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Gemfile
          gem 'ibm_db', '~> 2.5.11'
  
  
  
  
  
  
  

install
          gem install ibm_db -v 2.5.11
  
  
  
  
  
  
  

Total downloads 80,507

For this version 1,602

Show all versions (64 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.5.18 - August 10, 2014 universal-darwin-13 (362 KB)
  2. 2.5.18 - August 3, 2014 (207 KB)
  3. 2.5.18 - August 3, 2014 x86-mingw32 (417 KB)
  4. 2.5.17 - March 6, 2014 universal-darwin-13 (360 KB)
  5. 2.5.17 - March 2, 2014 (209 KB)
Show all versions (64 total)

Runtime Dependencies: